html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'cuprumregular';
    src: url('../font/cuprum_allfont.ru-webfont.eot');
    src: url('../font/cuprum_allfont.ru-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/cuprum_allfont.ru-webfont.woff2') format('woff2'),
         url('../font/cuprum_allfont.ru-webfont.woff') format('woff'),
         url('../font/cuprum_allfont.ru-webfont.ttf') format('truetype'),
         url('../font/cuprum_allfont.ru-webfont.svg#cuprumregular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: fallback;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular_allfont.ru-webfont.eot');
    src: url('../font/roboto-regular_allfont.ru-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular_allfont.ru-webfont.woff2') format('woff2'),
         url('../font/roboto-regular_allfont.ru-webfont.woff') format('woff'),
         url('../font/roboto-regular_allfont.ru-webfont.ttf') format('truetype'),
         url('../font/roboto-regular_allfont.ru-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: fallback;
}
@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold_allfont.ru-webfont.eot');
    src: url('../font/roboto-bold_allfont.ru-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold_allfont.ru-webfont.woff2') format('woff2'),
         url('../font/roboto-bold_allfont.ru-webfont.woff') format('woff'),
         url('../font/roboto-bold_allfont.ru-webfont.ttf') format('truetype'),
         url('../font/roboto-bold_allfont.ru-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: fallback;
}
@font-face {
    font-family: 'montserratbold';
    src: url('../font/montserrat-bold-webfont.eot');
    src: url('../font/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/montserrat-bold-webfont.woff2') format('woff2'),
         url('../font/montserrat-bold-webfont.woff') format('woff'),
         url('../font/montserrat-bold-webfont.ttf') format('truetype'),
         url('../font/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratmedium';
    src: url('../font/montserrat-medium-webfont.eot');
    src: url('../font/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/montserrat-medium-webfont.woff2') format('woff2'),
         url('../font/montserrat-medium-webfont.woff') format('woff'),
         url('../font/montserrat-medium-webfont.ttf') format('truetype'),
         url('../font/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img{
	border:none;
}
html,body {
	width: 100%;
	height: 100%;
	background:#212121;
	font-family: 'robotoregular';
	color: #343434;
	font-weight:normal;
	line-height: 1;
	font-size:12px;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
input, textarea ,button{outline:none;font-family: 'robotoregular';}
input:active, textarea:active,button:active {outline:none;}
a{
	text-decoration:none;
	font-size:12px;
	font-family: 'robotoregular';
	outline:none;
}
a:focus, a:hover {
    text-decoration: none;
	outline:none;
}
.flex{
	-webkit-display:flex;
	-moz-display:flex;
	display:flex;
}
.animations{
	-moz-transition: all 0.5s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
}
.wrapper{
	min-width:960px;
	width:100%;
}
.wrapper__main{
	width:960px;
	margin:0 auto;
}
input[aria-invalid="false"]{
	background:#000;
}
#whatsapp_widget {display: flex;justify-content: center;align-items: center;z-index:9999; position: fixed; right: 30px; bottom:30px; width: 50px; height: 50px;  background-color: #27D246; border-radius: 10px; box-shadow: 0px 6px 25px rgb(0 0 0 / 25%) }
#whatsapp_widget svg {margin:2px 1px 0 0;transition: height 0.4s; height: 70%; fill: #ffffff;}
#whatsapp_widget:hover svg {height: 75%;}
#whatsapp_widget {animation: 3s radial-pulse 10s infinite; }
@keyframes radial-pulse { 0% {box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);} 50% {box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);} 100% {box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);} }
.viget{
	width:100%;
	text-align:center;
	position:fixed;
	bottom:15px;
	left:0;
	display:none;
}
.viget__svg_bottom{
	transform:rotate(180deg);
}
.viget__block_box img{
	width:45px;
	margin: 0 auto 3px;
}
.viget__block{
    justify-content: space-evenly;
    width: 70%;
    margin: 0 auto;
    padding: 5px 0px 2px 0px;
    background: rgba(67,63,62,.9);
    border-radius: 30px;
}
.viget__block_box{
	flex-direction: column;
	justify-content:center;
	width:33%;
	text-align:center;
	font-size:14px;
	color:#fff;
}
.viget__block_box img.first__svg{
	width:50px;
	position:relative;
	top:3px;
}
.viget__block_box1 a{
	position:relative;
	top:-3px;
}
.viget__block_text{
	font-size:13px;
	color:#fff;
	font-family: 'cuprumregular'; 
}
.header__top{
	height:48px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
	background:rgb(40 40 40);
}
.header__menu{
	height:100%;
}
.header__menu ul{
	justify-content:space-between;
	align-items:center;
	height:100%;
}
.header__menu li{
	
}
.header__menu li a{
    font-size: 14px;
    color: #fff;
    font-family: 'robotobold';
}
.header__menu li a:hover{
    text-decoration:underline;
}
.header{
	background:url(../images/bg1.jpg) no-repeat center;
	background-size:cover;
}
.header__main{
	background:rgba(30,30,30,.8);
}
.header__box{
	justify-content:space-between;
	color:#fff;
}
.header__box_left{
	padding:22px 0 0;
	text-align:center;
}
.header__box_logo{
	width:150px;
}
.header__box_text{
	padding:6px 0 0;
	color:#fff;
	font-size: 14px;
    line-height: 17px;
	font-family: 'montserratbold';
}
.header__box_text span{
	display:block;
}
.header__box_mail{
	line-height: 19px;
    font-size: 16px;
	padding-top:30px;
}
.header__box_mail a{
	line-height: 19px;
    font-size: 16px;
	color:#fff;
}
.header__box_info{
	padding-top:22px;
	flex-direction:column;
	align-items:flex-end;
}
.header__box_info ul{
	justify-content:flex-end;
	flex-direction:column;
	font-size: 14px;
}
.header__box_info li{
	text-align:right;
	font-size: 14px;
    line-height: 17px;
}
.header__box_info li:nth-child(3){
	line-height: 14px;
    font-size: 12px;
    color: #7F7F7F;
}
.header__box_info li:nth-child(4){
	line-height: 14px;
    font-size: 12px;
    font-style: italic;
	margin:6px 0 8px;
}
.header__box_info li a{
	font-size:14px;
}
.header__box_info-phone p{
	line-height: 14px;
    font-size: 12px;
    text-align: center;
}
.header__box_info li.header__box_info-phone a{
	line-height: 48px;
    font-size: 24px;
    color: #fff;
    letter-spacing: 2px;
	font-family: 'montserratbold';
}
.header__box_info-button{
	width: 232px;
    background: #FB404B;
    border-radius: 3px;
    height:38px;
	color:#fff;
	text-align:center;
	font-size: 14px;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
.header__box_info-button:hover{
	opacity:.8;
}
.header__box_info-button img{
	width:14px;
	margin-right:10px;
}
.window1{
	padding:40px 0px 140px 0px;
	color: #fff;
}
.window1 h1{
	line-height: 1.4;
    font-size: 52px;
	font-family: 'robotobold';
}
.window1 h1 span{
	display:block;
}
.window1__box{
	justify-content:space-between;
}
.window1__box_left{
	
}
.window1__box_left-list{
	padding:40px 0 0;
}
.window1__box_left-list li{
	line-height: 22px;
    font-size: 20px;
	font-family: 'cuprumregular';
	display:flex;
	align-items:center;
	margin-bottom:20px;
}
.window1__box_left-list li div{
	width:46px;
	text-align:center;
	margin-right:10px;
}
.window1__box_left-list li:nth-child(1) img{
	width:45px;
}
.window1__box_left-list li:nth-child(2) img{
	width:46px;
}
.window1__box_left-list li:nth-child(3) img{
	width:50px;
}
.window1__box_left-list li:nth-child(4) img{
	width:46px;
}
.forma{
	margin-top:40px;
	width: 394px;
    border:1px solid #C8C8C8;
    background: #282828;
    border-radius: 8px;
	padding:20px 24px 34px;
	text-align: center;
}
.forma h3{
	line-height: 25px;
    font-size: 18px;
    color: #fff;
    text-align: center;
	font-family: 'robotobold';
	padding: 0 0 20px;
}
.forma__box{
	line-height: 19px;
    font-size: 16px;
    color: #fff;
    font-family: 'cuprumregular';
	padding-left:30px;
	position:relative;
	margin-bottom:16px;
	text-align:left;
}
.forma__box span{
	color:#FB404B;
}
.forma__box::before{
	position:absolute;
	top:0;
	left:0;
	font-size: 26px;
    color: #fff;
	width:30px;
	height:32px;
	font-family: 'robotobold';
	line-height:26px;
	text-align:left;
}
.forma__box1::before{
	content:'1';
}
.forma__box2::before{
	content:'2';
}
.forma__box3::before{
	content:'3';
}
.forma__box3{
	margin-bottom:0;
}
.forma__top_input{
	align-items:center;
	margin:0 auto;
	width: fit-content;
}
.forma__top_input div{
	text-align:center;
	width:42px;
	height:42px;
	background: #DCDCDC;
    border-radius: 2px 0px 0px 2px;
	justify-content:center;
	align-items:center;
}
.forma__top_input div img{
	width:30px;
}
.forma__input{
	width:270px;
    height: 42px;
    color: #7F7F7F;
    text-align: center;
    padding:0 10px;
	background: #F2F2F2;
    font-size: 16px;
	border:none;
	border-radius: 0 2px 2px 0;
}
.forma__input::-webkit-input-placeholder {color:#7F7F7F;}
.forma__input::-moz-placeholder          {color:#7F7F7F;}
.forma__input:-moz-placeholder           {color:#7F7F7F;}
.forma__input:-ms-input-placeholder      {color:#7F7F7F;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.forma__button{
	height: 78px;
    width: 310px;
	cursor:pointer;
	justify-content:center;
	align-content: space-around;
	align-items:center;
	font-size: 18px;
	font-family: 'robotobold';
	background:#FB404B;
	border-radius:2px;
	border:none;
	margin-top:16px;
	position:relative;
	color:#fff;
	letter-spacing: 1px;
	margin-bottom:20px;
}
.forma__button::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,.2);
	width:100%;
	height:100%;
	border-radius:2px;
	display:none;
}
.forma__button:hover::before{
	display:block;
}
.forma__button span{
	display:block;
	text-transform:initial;
	font-size:16px;
	font-family: 'cuprumregular';
	letter-spacing:initial;
	margin-top:4px;
}
.section{
	padding:100px 0 100px;
}
.h2{
    line-height: 54px;
    font-size: 36px;
    text-align: center;
	color:#ffffff;
	margin-bottom:100px;
	font-family: 'robotobold';
}
.h2.h22{
	color:#fff;
}
.services__box{
	justify-content:space-between;
	flex-wrap:wrap;
}
.services__box li{
	width:30%;
	margin-bottom:60px;
}
.services__box_image{
	position:relative;
	width:100%;
	height:240px;
	border-radius:4px 4px 0 0;
	overflow:hidden;
	align-items:center;
	justify-content:center;
}
.services__box_image::before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0) 40%,#000000 );
}
.services__box_image img{
	height:100%;
	width:auto;
}
.services__box li:last-child .services__box_image img{
	width:100%;
	height:auto;
}
.services__box_image p{
	position:absolute;
	left:14px;
	bottom:16px;
	color:#fff;
	line-height: 22px;
    font-size: 16px;
	font-family: 'robotobold';
}
.services__box_image span{
	display:block;
}
.services__box_bottom{
	align-items:center;
	height:48px;
	text-align: center;
	line-height:48px;
	width:100%;
	justify-content:space-between;
}
.services__box_bottom-price{
	height:100%;
	width:45%;
    font-size: 18px;
	border-radius:0 0 0 4px;
	font-family: 'montserratmedium';
	background: #E6E6E6;
}
.services__box_bottom-button{
	height:100%;
	width:55%;
	color:#fff;
	background: #FB404B;
	border-radius:0 0 4px;
	font-size: 15px;
	font-family: 'robotobold';
}
.services__box_bottom-button:hover{
	cursor:pointer;
	opacity:.5;
}
.coutry{
	background: #282828;
}
.coutry__box{
	justify-content:space-between;
	flex-wrap:wrap;
}
.coutry__box li{
	width: 300px;
	text-align:center;
	color:#fff;
	margin-bottom:80px;
}
.coutry__box li img{
	width:100%;
	border-radius:5px;
}
.coutry__box li p{
	line-height: 19px;
    font-size: 20px;
	font-family: 'montserratmedium';
}
.coutry__box div{
	height:200px;
	width:300px;
	overflow:hidden;
	justify-content:center;
	align-items:center;
	margin:0 auto 10px;
}
.infoblock{
	width:100%;
	height:264px;
	background:#fff;
	border-radius:5px;
	overflow:hidden;
}
.infoblock__foto{
	width:45%;
	justify-content:center;
	align-items:center;
	overflow:hidden;
	height:100%;
}
.infoblock__foto img{
	width:100%;
}
.infoblock__info{
	width:55%;
	text-align:center;
	height:100%;
	justify-content:center;
	align-items:center;
	flex-direction:column;
}
.infoblock__info h3{
	line-height: 31px;
    font-size: 25px;
	font-family: 'cuprumregular';
}
.infoblock__info h3 span{
	display:block;
}
.infoblock__info_button{
	width: 324px;
	height:64px;
    background: #FB404B;
    border-radius: 4px;
	font-size: 16px;
    color: #fff;
    text-align: center;
	margin:30px auto 10px;
	line-height:64px;
	font-family: 'robotobold';
}
.infoblock__info_button:hover{
	cursor:pointer;
	opacity:.8;
}
.infoblock__info h4{
	line-height: 19px;
    font-size: 16px;
    color: #7F7F7F;
	font-family: 'cuprumregular';
}
.views__box{
	justify-content:space-between;
	flex-wrap:wrap;
}
.views__box li{
	width:30%;
	position:relative;
	margin-bottom:80px;
}
.views__block{
	height:138px;
	padding-top:70px;
	border:2px solid #C8C8C8;
	line-height: 23px;
    font-size: 19px;
	font-family: 'robotobold';
	text-align:center;
	margin-top:178px;
	color: #fff;
}
.views__image{
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%, 0);
	width:222px;
	height:232px;
	overflow:hidden;
	justify-content:center;
	align-items:center;
}
.views__image img{
	height:100%;
}
.views__button{
	position:absolute;
	width:240px;
	height:46px;
	line-height:46px;
	color:#fff;
	text-align:center;
	font-size: 14px;
	font-family: 'robotobold';
	bottom:-28px;
	left:50%;
	transform:translate(-50%, 0);
	background: #FB404B;
}
.views__button:hover{
	background: #E6405D;
	cursor:pointer;
}
.views__box li:nth-child(4) .views__image{
	justify-content:flex-end;
}
.views__box li:nth-child(8) .views__image img{
	width:100%;
	height:auto;
}
.process{
	background:url(../images/bg2.jpg) no-repeat center;
	background-size:cover;
}
.process__main{
	background:rgba(30,30,30,.8);
	padding:60px 0;
}
.process__box{
	justify-content:space-between;
	align-items:center;
}
.process__box ul{
	width:480px;
}
.process__box ul li{
	display:flex;
	align-items:center;
	padding:16px 0;
	border-bottom:15px solid #fff;
	color:#fff;
}
.process__box ul li:last-child{
	border-bottom:none;
}
.process__box_time{
	font-size: 20px;
	font-family: 'robotobold';
	width:35%;
}
.process__box_text{
	line-height: 19px;
    font-size: 16px;
	font-family: 'robotobold';
	width:65%;
}
.process__box_text span{
	display:block;
}
.process__box_text a{
	line-height: 19px;
    font-size: 16px;
	font-family: 'robotobold';
	color:#fff;
}
.h2 span{
	display:block;
}
.h2 b{
	display:block;
	color:#323232;
}
.docs__list{
	
}
.docs__list li{
	background: #E6E6E6;
    border-radius: 5px;
	padding:24px 40px;
	margin-bottom:20px;
}
.docs__list_image{
	width:180px;
	height:230px;
	display:flex;
	overflow:hidden;
	justify-content:center;
	align-items:center;
}
.docs__list_image img{
	width:100%;
}
.docs__list_info{
	margin-left:40px;
	position:relative;
	max-width:600px;
}
.docs__list_info h3{
	line-height: 22px;
    font-size: 18px;
}
.docs__list_info p{
	margin:20px 0 0;
	line-height: 19px;
    font-size: 16px;
    color: #7F7F7F;
	font-family: 'cuprumregular';
}
.views__button.docs__list_info-button{
	bottom:6px;
	left:0px;
	transform: translate(0, 0);
	border-radius:2px;
}
.garanty{
	padding:100px 0 80px;
	background: #E6E6E6;
}
.garanty__main{
	position:relative;
}
.garanty__border{
	width:100%;
	height:256px;
	border:2px solid #C8C8C8;
	position:absolute;
	top:24px;
	left:0;
}
.garanty .h2{
	line-height: 48px;
    font-size: 32px;
	background: #212121;
	width:860px;
	margin:0 auto 70px;
}
.garanty__content{
	position:relative;
	padding:0 20px;
}
.garanty__list{
	justify-content:space-between;
}
.garanty__list li{
	box-shadow: 4px 4px 10px rgb(0 0 0 / 15%);
    background: #282828;
    border-radius: 5px;
	width:210px;
	height:280px;
	padding:20px 10px;
	text-align:center;
	color:#fff;
}
.garanty__list h3{
	font-size: 14px;
	line-height: 17px;
	font-family: 'robotobold';
}
.garanty__list h3 span{
	display:block;
}
.garanty__list div{
	height:100px;
	margin:24px 0;
}
.garanty__list img{
	width:110px;
}
.garanty__list h4{
	font-size: 14px;
    line-height: 17px;
}
.map__box{
	margin-bottom:40px;
}
.map__box img{
	width:100%;
}
.map .infoblock__info{
	background:#E6E6E6;
}
.answers{
	background: #E6E6E6;
	padding-bottom:100px;
}
.answers .h2{
	line-height: 45px;
    font-size: 30px;
    color: #323232;
}
.answers__block{
	padding:0 80px;
}
.answers__list{
	padding:60px 0 1px 50px;
	border-left:4px solid #FB404B;
}
.answers__list li{
	position:relative;
}
.answers__list li::before{
	content:'';
	position:absolute;
	top: -5px;
    left: -69px;
	width:26px;
	height:26px;
	border-radius:50%;
	background:#fff;
	border:4px solid #FB404B;
}
.answers__list li h3{
	font-family: 'montserratbold';
	line-height: 24px;
    font-size: 20px;
    color: #282828;
	margin-bottom:20px;
}
.answers__list li p{
	line-height: 22px;
    font-size: 18px;
    color: #282828;
	font-family: 'montserratmedium';
	margin-bottom:20px;
}
.answers__list li p:first-child{
	margin-bottom:20px;
}
.answers__list li p:last-child{
	margin-bottom:40px;
}
.kontakt__box{
	justify-content:space-between;
	align-items:center;
}
.kontakt__box_info{
	width:400px;
	color:#fff;
}
.kontakt__box_info h3{
	font-size:28px;
	line-height:34px;
}
.kontakt__box_info li{
	font-size:18px;
	line-height:22px;
	padding-top:6px;
}
.kontakt__box_info li a{
	font-size:18px;
	line-height:22px;
	color:#fff;
}
.kontakt__box_info-addr{
	font-size:18px;
	line-height:22px;
	margin:40px 0 14px;
}
.karta{
	width:500px;
	height:500px;
}
.questions{
	background:#e6e6e6;
	text-align:center;
}
.questions__form{
	padding: 34px 60px 40px;
	width:466px;
    border:3px solid #C8C8C8;
    background: #fff;
    border-radius: 10px;
	text-align:center;
	margin:0 auto 50px;
}
.questions__form h3{
	line-height: 22px;
    font-size: 18px;
	font-family: 'robotobold';
	margin-bottom:20px;
}
.questions__form_label{
	text-align:left;
	line-height: 12px;
    font-size: 12px;
	font-style: italic;
	margin-bottom:8px;
}
.questions__form_textarea{
	resize:none;
	color: #7F7F7F;
    font-size: 14px;
	height:114px;
	width:100%;
    padding: 11px 6px 6px;
	border:1px solid #E6E6E6;
    background: #e4e4e4;
    border-radius: 5px;
	margin-bottom:20px;
	text-align:center;
}
.questions__form_input{
	color: #7F7F7F;
    font-size: 14px;
	height:42px;
	width:100%;
	border:1px solid #E6E6E6;
    background: #e4e4e4;
    border-radius: 5px;
	padding:0 6px;
	text-align:center;
}
.questions__form_text{
	line-height: 14px;
    font-size: 12px;
	margin:14px 0;
}
.questions__form_button{
	height:44px;
	width:100%;
	background:#FB404B;
	font-size:20px;
	color:#fff;
	border:none;
	font-family: 'robotobold';
}
.questions__form_button:hover{
	cursor:pointer;
	opacity:0.6;
}
.questions__up{
	display:inline;
	line-height: 34px;
    font-size: 28px;
	text-decoration:underline;
	color:#323232;
	font-family: 'robotobold';
}
.footer{
	background:#282828;
	padding:20px 0 50px;
}
.footer .header__main{
	background:none;
}
.footer .header__box{
	align-items:center;
}
.header__top_tel{
	display:none;
	line-height: 34px;
    font-size: 24px;
    color: #fff;
    letter-spacing: 2px;
	font-family: 'montserratbold';
}
.header__top_fixed{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background: #282828;
	z-index:100;
}
.header__top_fixed .header__menu{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header__top_fixed li:nth-child(3),
.header__top_fixed li:nth-child(5){
	display:block;
}
.header__top_fixed li:nth-child(4){
	order:-1;
}
.header__top_fixed li:nth-child(1){
	order:-1;
}
.header__top_fixed li{
	margin-right:30px;
}
.header__top_fixed li a{
	font-size:14px;
}
.header__top_fixed li:last-child{
	margin-right:0;
}
.header__top_fixed .header__top_tel{
	display:inline;
}
#fon{
	width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.9);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1500;
    position: fixed;
	top:0;
}
.forma__order{
	display:none;
	position:absolute;
	top:100px;
	left:50%;
	transform:translate(-50%, 0);
	z-index: 2000;
}
.forma__price{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	color:#fff;
	padding:20px 40px 40px;
	z-index: 2000;
}
.forma__price .button6{
	height:58px;
	margin-top:20px;
}
.forma__price p{
	text-align:left;
	line-height: 19px;
    font-size: 16px;
	margin-bottom:20px;
	font-family: 'cuprumregular';
}
.forma__call{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	color:#fff;
	padding:40px;
	z-index: 2000;
}
.forma__close{
	font-size: 30px;
    color: #fff;
	position:absolute;
	top:-50px;
	left:50%;
	transform:translate(-50%, 0);
}
.forma__close:hover{
	cursor:pointer;
	color: #aeaeae;
}
.bigmag {
    display: none;
    cursor: pointer;
    position: relative;
	width: 30px;
    height: 14px;
    list-style: none;
    margin: 0;
	padding:0;
}
.bigmag li {
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
}
.bigmag li:nth-child(1) {
    top: 0;
}
.bigmag li:nth-child(2) {
    top: 50%;
    margin-top: -1px;
}
.bigmag li:nth-child(3) {
    bottom: 0;
}
.thahk{
	background: #212121;
	padding:60px 0;
	text-align:center;
	color:#fff;
	width:100%;
}
.thahk__main{
	background: #212121;
}
.thahk__logo{
	text-align:left;
	margin-bottom:40px;
}
.thahk__content h2{
	font-size: 46px;
    line-height: 55px;
    color: #22b55d;
    font-family: 'robotobold';
}
.thahk__content h2 span{
	font-size: 24px;
    line-height: 18px;
    color: #22b55d;
    font-family: 'robotobold';
    margin: 0 0 10px;
	display:block;
}
.thahk__content h3{
	line-height: 22px;
    font-size: 18px;
	margin:10px 0 30px;
}
.thahk__list{
	line-height: 22px;
    font-size: 18px;
}
.forma__email{
	margin:40px auto;
}
.thahk .forma__top_input{
	width:100%;
}
.thahk .forma__input{
	width:100%;
	border-radius:30px;
	background:none;
	border:1px solid #fff;
}
.thahk .questions__form_button{
	height: 62px;
	margin:20px 0 10px;
	border-radius:30px;
}
.forma__email_check{
	width:100%;
	align-items:center;
}
.forma__email_check p{
	margin-left:10px;
	font-size: 11px;
    color: #7F7F7F;
	text-align:left;
	line-height:14px;
}
.thahk__back{
	line-height: 36px;
    font-size: 30px;
    color: #fff;
    font-family: 'robotobold';
    text-decoration: underline;
}
.header__box_logo-mobile{
	display:none;
}
/*------------adaptive-----------------*/
@media screen and (max-width:960px){
.wrapper__main {
	width: 100%;
	padding:0 2%;
}
.wrapper{
	min-width: 100%;
}
.thahk__content h2{
	font-size:calc( (100vw - 320px)/(920 - 46) * (46 - 24) + 24px);
	line-height: calc( (100vw - 320px)/(920 - 55) * (55 - 30) + 30px);
}
.coutry__box div {
	width: 100%;
	height: 100%;
}
}
@media screen and (max-width:920px){
.process__box{
	flex-direction:column;
	align-items:center;
}
.process__box ul{
	margin-bottom:40px;
}
.docs__list_image {
    width: 25%;
}
.docs__list_info {
    margin-left: 5%;
	width:70%;
}
.garanty__border {
   display:none;
}
.garanty__list{
	flex-wrap:wrap;
}
.garanty__list li{
	width:45%;
	margin-bottom:20px;
}
.kontakt__box{
	flex-wrap:wrap;
}
.kontakt__box_info{
	width:100%;
	margin-bottom:40px;
}
.karta{
	width:100%;
}
.garanty .h2 {
    font-size: 32px;
    width: 100%;
}
.h2 span {
    display: inline;
}
.h2,
.garanty .h2,
.answers .h2{
	font-size:calc( (100vw - 320px)/(920 - 32) * (32 - 24) + 24px);
	line-height: calc( (100vw - 320px)/(920 - 54) * (54 - 30) + 30px);
	margin-top: 50px;
}
.section {
    padding-top: calc( (100vw - 320px)/(920 - 60) * (60 - 30) + 30px);
	padding-bottom: calc( (100vw - 320px)/(920 - 40) * (40 - 30) + 30px);
}
.infoblock__foto {
    display:none;
}
.infoblock__info {
    width: 100%;
}
}
@media screen and (max-width:900px){
.header__menu ul.bigmag{
	height:14px;
}
.bigmag,
.header__box_logo-mobile{
	display:block;
}
.header__box_logo-mobile{
	width:100px;
	position:absolute;
	top:4px;
	left:calc(2% + 50px);
}
.header__box_logo-mobile img{
	width:100%;
}
.bigmag__active li:nth-child(1) {
	transform: rotate(45deg) translate(4px,3px);
	-webkit-transform: rotate(45deg) translate(4px,3px);
	-o-transform: rotate(45deg) translate(4px,3px);
	-moz-transform: rotate(45deg) translate(4px,3px);
}
.bigmag__active li:nth-child(2) {
    opacity:0;
}
.bigmag__active li:nth-child(3) {
    transform: rotate(-45deg) translate(5px,-5px);
    -webkit-transform: rotate(-45deg) translate(5px,-5px);
    -o-transform: rotate(-45deg) translate(5px,-5px);
    -moz-transform: rotate(-45deg) translate(5px,-5px);
}
.header__menu ul.header__menu_list{
	display: flex;
    flex-direction: column;
    width: 100%;
	top: -300px;
    left: 0;
    background: #282828;
	position:absolute;
	justify-content: flex-start;
    align-items: flex-start;
    padding: 20px;
    line-height: 30px;
    height: auto;
	-moz-transition: all 0.5s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	opacity:1;
}
.header__menu ul.header__menu_list.header__menu_list-active{
	top: 48px;
    opacity:1;
}
.header__top_tel{
	display:block;
}
.header__menu {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header__top_fixed .bigmag li:nth-child(3){
    display: block;
}
.header__top_tel {
    font-size: calc( (100vw - 320px)/(920 - 28) * (28 - 18) + 18px);
}
.views__box li:last-child{
    margin:0 auto 60px;
}
}
@media screen and (max-width:870px){
	.viget {
		display: block;
	}
	.viget__svg2{
		display:none;
		transform:rotate(180deg);
	}
	.viget.viget_show{
	  display: none;
	}	
.views__box li {
    width: 45%;
}
.services__box li {
    width: 45%;
}
.services__box_image img {
    height: auto;
    width: 100%;
}
.services__box li:first-child .services__box_image img{
    height: 100%;
    width:auto;
}
.services__box li:last-child{
    margin:0 auto;
}
}
@media screen and (max-width:820px){
.services__box_image {
    height: 200px;
}
.window1__box{
	flex-direction:column;
}
.window1__box_left-list{
	display:none;
}
.window1 h1 {
    font-size:calc( (350vw - 320px)/(920 - 28) * (28 - 18) + 18px);
	line-height: calc( (300vw - 320px)/(920 - 42) * (42 - 30) + 30px);
	text-align:center;
	margin-bottom:30px;
}
.header .forma{
	margin:0 auto;
}
}
@media screen and (max-width:730px){
.docs__list_info {
    padding-bottom: 60px;
}
.header__box_mail{
	display:none;
}	
}
@media screen and (max-width:670px){
.karta{
	height:250px;
}
.answers__block {
    padding: 0 20px;
}
.process__box ul {
    width: 100%;
}
.process__box_time {
    width: 120px;
}
.process__box_text {
    width:calc(100% - 120px);
}
.coutry__box li {
	width: 49%;
    margin-bottom: 70px;
}
.services__box li,
.views__box li{
    width: 48%;
}
}
@media screen and (max-width:520px){
.header__box {
    flex-direction:column;
	align-items:center;
}
.questions__form{
	width:100%;
}
.answers__list li h3 {
    font-size: 18px;
}
.answers__list li p {
    font-size: 16px;
}
.garanty__list li {
    width: 100%;
	height:auto;
	padding:20px 20px 40px;
}
.docs__list li {
    flex-direction: column;
}
.docs__list_image {
    width: 150px;
    height: auto;
    margin: 0 auto 20px;
}
.docs__list_info {
    margin-left: 0;
    width: 100%;
}
.docs__list_info h3 {
    text-align:center;
}
.views__button.docs__list_info-button{
    left: 50%;
    transform: translate(-50%, 0);
}
.process .forma{
	width:100%;
}
.services__box li, 
.views__box li {
    width: 100%;
}
.services__box li:first-child .services__box_image img {
    height:auto;
    width: 100%;
}
.header .forma {
    width:100%;
}
.answers__list {
    padding: 60px 0 1px 30px;
}
.answers__list li::before {
    left: -49px;
}
.forma__button {
    width: 100%;
}
.forma__top_input {
    width: 100%;
}
.forma__input {
    width: calc(100% - 42px);
	font-size:15px;
}
.infoblock__info_button {
    width: 90%;
}
.header__box_info,
.header__box_info ul{
    align-items: center;
}
}
@media screen and (max-width:420px){
.coutry__box div {
	width: 100%;
	height: 100%;
}
.coutry__box li p {
    font-size: 20px;
}
.answers__list li h3 {
    font-size: 14px;
}
.answers__list li p {
    font-size: 12px;
}
.kontakt__box_info li {
    font-size: 16px;
}
.kontakt__box_info-addr {
    font-size: 16px;
}
.questions__form h3 {
    font-size: 16px;
}
.questions__form {
    padding: 34px 30px 40px;
}
.forma__email {
    width:100%;
}
.header__box_logo-mobile {
    width: 66px;
    top: 11px;
    left: calc(2% + 40px);
}
}